/*-----------------------------------------
最終更新日　2011/09/24
------------------------------------------*/
@import url(http://easy-auto-loans-online.com/option.css);
/*-----------------------------------------
本体スタイルシート
------------------------------------------*/



* {
  margin: 0;
  padding: 0;
	}


body {
	width: 950px;
	background: url(img/bg.gif) repeat-x #fff;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	font-size: 14px;
	color: #333;
	line-height: 1.8em;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	position: relative;
	}


a { color: #0000ff; text-decoration: underline; }
a:hover { color: #ff9900; }




/*
装飾用文字色
-------------------------------------------------------------------*/


/*色を指定します*/

.mizu { color: #0080c0; }
.pink { color: #ff99ab; }
.ao { color: #002255; }
.tya { color: #bd000e}
.gray { color: #3d3737}
.aka { color: #db0000; }
.akapink { color: #e70049;}
.green { color: #369B50;}
.aomidori { color: #2ebab7;}
.enji { color: #9c2662;}
.ora { color: #ff9900;}

/*文字を太くします*/
.b { font-weight: bold; }

/*下線を引きます*/
.u { text-decoration: underline; }

/*文字のフォントを指定します*/
.big { font-size: 18px; }
.big14 { font-size: 14px; }
.big16 { font-size: 16px; }
.big18 { font-size: 18px; }
.big20 { font-size: 20px; }
.big24 { font-size: 24px; }

/*文字を装飾します*/
.line { background: #ffff7d;
	}
	
/*文字を装飾します*/
.noteline20{
	line-height:1.5em;
	background-image: url(img/line20.gif);
	}
 
.noteline30{
	line-height:26px;
	background-image: url(img/line30.gif);
	}
 
/*ノートのような線を引きます*/
.noteline{
	display: inline!important;
	padding-bottom: 0.3em!important;
	border-bottom: 1px dashed #7070ba!important;
	line-height: 2.1em!important;	
	}


/*画像の位置を指定します*/
.imgl {
	margin: 5px 10px 5px 0px;
	padding: 0;
	float: left;
	}

.imgr {
	margin: 5px 0px 5px 10px;
	padding: 0;
	float: right;
	}

img { border: none; }

strong{
	font-weight:normal;
	}

.clear { clear:both; }  

/*-----------------レイアウト全体-----------------*/

#wrap{
	margin: 0px auto;
	padding: 0px;
	width: 950px;
	}

/*ＦＦ*/
html>body #wrap{
	margin: 0px auto;
	padding: 0px;
	width: 950px;
	}


/*IE7.0*/
*:first-child+html #wrap{
	margin: 0px auto;
	padding: 0px;
	width: 950px;
	}

/*-----------------ヘッダー-----------------*/
#header{
	margin:0px auto;
	padding:0px;
	width:950px;
	height:110px;
	text-align:left;
	background: url(img/header.gif) no-repeat;
	overflow: hidden;
	}

#header h1{
	float:left;
	margin:0px 0px 0px 10px;
	font-size:10px;
	line-height: 20px;
	color:#fff;
	font-weight:normal;
	}

#site-title{
	clear: both;
	float: left;
	margin: 25px 0px 0px 10px;
	padding: 0px;
	font-size: 22px;
	font-weight: bold;
	}

#site-title a{
	color: #fff;
	text-decoration: none;
	}

#site-title a:hover{
	color: #f90;
	}
		
#map{
	float: right;
	margin:50px 10px 0px 0px;
	_margin:70px 10px 0px 0px;
	font-size:14px;
	color:#333;
	font-weight:bold;
	}

/*IE7.0*/
*:first-child+html #map{
	margin:70px 10px 0px 0px;
	}

#map a{
	color:#333;
	text-decoration: none;
	}

#map a:hover{
	color:#f90;
	}
/*-----------------コンテンツ-----------------*/
#container{
	clear:both;
	margin:0px auto;
	padding:0px;
	width:950px;
	text-align:left;
	overflow:hidden;
	background: url(img/main-border.gif) repeat-y;
	}

#topimg{
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
/*-----------------記事部分-----------------*/
#main-top{
	float:left;
	margin:10px 10px 10px 10px;
	_margin:10px 10px 10px 5px;
	padding:0px;
	width:685px;
	text-align: left;
	overflow: hidden;
	}
	
#main{
	margin:0px 0px 10px 0px;
	padding:10px;
	width:665px;
	_width:685px;
	text-align: left;
	overflow: hidden;
	background: #fff;
	}

.main-box{
	margin: 0px auto;
	padding: 0px;
	width:665px;
	background: #fff;
	}

#main h2{
	clear:both;
	margin:0px auto 5px;
	padding:8px 0px 0px 15px;
	_padding:9px 0px 0px 15px;
	width:655px;
	_width:670px;
	height:28px;
	_height:35px;
	background:url(img/h2-bg.gif) no-repeat;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	}

#main h3{
	clear:both;
	margin:10px auto 5px;
	padding:8px 0px 0px 15px;
	_padding:9px 0px 0px 15px;
	width:655px;
	_width:670px;
	height:28px;
	_height:35px;
	background:url(img/h3-bg.gif) no-repeat;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	}
	
.content-nav{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:655px;
	_width:670px;
	font-size:12px;
	}

#gotop{
	clear:both;
	float:right;
	margin:10px 0px 0px 0px;
	padding:0px;
	font-size:12px;
	}
	
.center{
	clear:both;
	text-align:center;
	}

/*-----------------サイドバー-----------------*/
#side{
	float:right;
	margin:10px 10px 10px 0px;
	padding:0px;
	width:234px;
	overflow: hidden;
	}

/*---------------------カテゴリ---------------*/
#side-menu{
	margin: 0px auto;
	padding: 0px;
	width: 234px;
	overflow: hidden;
	}

#side-menu h3{
	margin: 0px auto;
	padding: 4px 0px 0px 15px;
	width: 219px;
	_width: 234px;
	height: 26px;
	_height: 30px;
	font-size: 14px;
	font-weight: bold;
	background: url(img/side-h3.gif) no-repeat;
	color: #333;
	}

#side-menu ul{
	list-style: none;
	}

#side-menu li{
	display:block;
	margin:0px auto;
	font-size:12px;
	}

#side-menu li a{
	display:block;
	margin:0px auto;
	padding:3px 0px 0px 20px;
	width:234px;
	height:27px;
	_height:30px;
	background:url(img/side-li.gif) no-repeat;
	color:#777;
	text-decoration:none;
	}

#side-menu li a:hover{
	_margin:0px auto;
	background-position:0px -30px;
	color:#f90;
	}

/*---------------------フッター---------------*/
#footer{
	margin:0px auto;
	padding:0px;
	width:950px;
	overflow:hidden;
	position:relative;
	text-align: center;
	font-size: 10px;
	line-height: 1.5em;
	color: #fff;
	background:url(img/footer-bg.gif) 0 0 no-repeat #066;
	}

#footer-link{
	clear:both;
	margin: 15px 20px 0px;
	padding: 0px;
	color: #fff;
	}

#footer-link a{
	color: #fff;
	}

#footer-link a:hover{
	color:#f90;
	}

#description{
	clear:both;
	margin:0px auto;
	padding:5px 20px;
	}
	
#copyright{
	margin:5px;
	font-weight:bold;
	font-size:12px;
	}
